columnSuffix: null
handle: dividerStyle2
instructions: null
name: 'Divider Style'
searchable: false
settings:
  customOptions: false
  options:
    -
      __assoc__:
        -
          - label
          - 'Simple Line'
        -
          - value
          - line
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - '1'
    -
      __assoc__:
        -
          - label
          - 'Thick Line'
        -
          - value
          - thick
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
    -
      __assoc__:
        -
          - label
          - 'Dotted Line'
        -
          - value
          - dotted
        -
          - icon
          - ''
        -
          - color
          - ''
        -
          - default
          - ''
translationKeyFormat: null
translationMethod: none
type: craft\fields\Dropdown
